Subject: Re: [Healeys] brakes

From: Bob Spidell <[email-masked]>
Date: Thu, 2 May 2013 22:07:43 +0000 (UTC)

I'm less familiar with 100 brakes--my dad rebuilt ours--but IIRC they don't have a valve to seal flow from the reservoir (I'm assuming you meant 'The level in the reservoir is not going down, either'). There are only a couple holes to control flow to and from the reservoir, and to seal it off when brakes are applied. Gotta believe something is misaligned in the M/C 

Bob 

-------------------------------- 
Bob Spidell - San Jose, CA 

----- Original Message -----

Mike, 
Use an Eezybleed. This will pressurize the master cylinder and will push 
the brake fluid to the nipple you are bleeding. There is no chance air 
will come into the system at all, as long as you keep the Master 
cylinder and/or Eezybleed topped up 
With vacuum you may have the chance that you will suck air past the 
threads of the bleed nipple, getting you nowhere. 
Also check all joints for tightness as it sounds as if you may have a 
leak somewhere. 
Kees Oudesluijs 

Op 2-5-2013 23:02, Mike schreef: 
> Somebody tell me what I am doing wrong. Be nice. I had a brake fluid leak at 
> a rear wheel, which I finally traced to the wheel cylinder itself. While 
> fixing this, I also rebuilt the master cylinder. Now I am trying to refill 
> the system with fluid. It is probably completely empty by now, as the car has 
> been sitting for a long time. I am using a vacuum pump to bleed, and can get 
> lots of air, but hardly any fluid at all. The level in the m/c is not going 
> down, either. There is no bleed port on the m/c, but I just loosened the 
> outlet fitting and pumped the pedal a few times; seemed to flow ok, so 
> tightened it all back up. This is a BN2. If I'm doing something stupid, that 
> is right in character. 
> 
> Mike 
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys